<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.mobility.svgcore">
    <module_version install_time="1280357577724" last="true" origin="installer" specification_version="1.9.1">
        <file crc="1150555614" name="config/Modules/org-netbeans-modules-mobility-svgcore.xml"/>
        <file crc="733501419" name="modules/org-netbeans-modules-mobility-svgcore.jar"/>
    </module_version>
</module>
